Subject: bug#41905: Small change: In Customize, display name with with spaces, but keep symbol name underneath.

From: Mauro Aranda <[email-masked]>
Date: Sat, 5 Sep 2020 10:08:44 -0300

Lars Ingebrigtsen <[email-masked]> writes:

> Mauro Aranda <[email-masked]> writes:

>> I'm not saying the change is bad.  I was just trying to see if this
>> change will fulfill the request in Bug#400, and I guess it does: C-h v
>> seems to work just fine, but I guess info-lookup-guess-custom-symbol
>> wasn't ready for the change.
>
> Nope.  Would fixing info-lookup-guess-custom-symbol here be a lot of work?

I'm guessing no, because it shouldn't have to guess anymore...but I'm
not familiar with it.